<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<body>

<div th:replace="fragments/header :: header"></div>

<h1>HTTP Status 403 - Access is denied</h1>

<h2>You do not have permission to access this page!</h2>

<div th:replace="fragments/footer :: footer"></div>

</body>
</html>